@charset "utf-8";
/* CSS Document */
body
{
margin:0;
padding:0;
line-height:18px;
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
text-align:justify;
}

.newsType
{
    text-decoration:underline;
}

.border1
{
width: 558px;
/*height:169px;*/
border:#a5d6de 1px solid;
margin-bottom:10px;
}
.border2
{ 
background:url(../allpics/Pages/News/news_bg.gif) repeat-x;
background-color:#e5f2f3;
width:554px;
/*height:165px;*/
border:#FFF 2px solid;
margin:0;
}
/*--------table in news box -------------------*/
.table
{
	border:0px;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
}

/*--------text styles -------------------*/
#news_text
{
line-height:18px;
padding-left:10px;
padding-right:10px;
padding-top:15px;
	background:url(../allpics/Pages/News/hr.gif) no-repeat top; 
}
#autor_name
{ 
color:#999;
font-style:italic;
padding-left: 10px;
padding-right:10px;
}
#data
{
	font-family:Verdana, Geneva, sans-serif;
	padding-left:5px;
	font-weight:bold;
	vertical-align: top;
	padding-right:15px;
}
#news_name
{
	
	font-weight:bold;
	vertical-align: top;
	color:#093974;
	border-left:#ff9600 3px solid;
}
/*-------- link -------------------*/
a{
	color:#093974;
	text-decoration:none;
	
}
/*a.news_text{
	text-decoration:none;
	color:#000;
}*/